### Property

# GtkSource SearchSettings:regex-enabled

#### Declaration

    property regex-enabled: gboolean [ read, write, construct ]

#### Description [src]

Search by regular expressions with `GtkSourceSearchSettings:search-text` as the pattern.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_source_search_settings_get_regex_enabled()`
Setter method | `gtk_source_search_settings_set_regex_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no